// Precisou de criar os atributos 'XML' pois na geração do arquivo XML, o nome do elemento começa com minúsculo

export enum BPMNTipoElemento {
    start = 'bpmn:StartEvent',
    startXML = 'bpmn:startEvent',
    service = 'bpmn:ServiceTask',
    serviceXML = 'bpmn:serviceTask',
    end = 'bpmn:EndEvent',
    endXML = 'bpmn:endEvent',
    sequenceFlow = 'bpmn:SequenceFlow',
    sequenceFlowXML = 'bpmn:sequenceFlow',
    incoming = 'bpmn:Incoming',
    incomingXML = 'bpmn:incoming',
    outgoing = 'bpmn:Outgoing',
    outgoingMXL = 'bpmn:outgoing',
    exclusiveGateway = 'bpmn:ExclusiveGateway',
    exclusiveGatewayXML = 'bpmn:exclusiveGateway',
    label = 'label',
    intermediateThrow = 'bpmn:IntermediateThrowEvent',
    intermediateThrowXML = 'bpmn:intermediateThrowEvent',
    process = 'bpmn:Process',
    processXML = 'bpmn:process',
    script = 'bpmn:ScriptTask',
    scriptXML = 'bpmn:scriptTask',
    saida = 'bpmn:IntermediateCatchEvent',
    saidaXML = 'bpmn:intermediateCatchEvent',
    send = 'bpmn:SendTask',
    sendXML = 'bpmn:sendTask',
    manual = 'bpmn:ManualTask',
    manualXML = 'bpmn:manualTask'
}